
 LinHES - Feature # 981: Add Plex Home Theater

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Extra
Created: 11/25/2014 Assignee: brfransen
Updated: 01/26/2015 Due date:
Description:

Associated revisions
11/25/2014 11:19 am - brfransen
plex-home-theater: initial inclusion. refs #981

11/26/2014 01:26 pm - brfransen
mythinstall & LinHES-config: plex changes. refs #981

12/11/2014 06:37 am - brfransen
LinHES-config: mv_ir.py: add Lircmap.xml support for PlexHT. refs #981

History
01/26/2015 12:26 pm - brfransen
- Estimated time set to 1.00

- Status changed from New to Closed
